a.tot {font-family: Verdana; font-size: 9px; color: #4E4E4E; text-decoration:none;}
p.eman {font-family: Verdana; font-size: 5px; color: #e5f4e2;}

body {
    margin: 0px;
    padding: 0px;
    background-image: url(images/index01.gif);
}

body, th, td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	margin: 0px;
	padding: 0px;
}

.input1 {
}

.align-justify {
	text-align: justify;
}

.text1 {
    font-size: 12px;
    color: #FFFFFF;
}

.text2 {
    font-size: 12px;
    color: #4E4E4E;
}

.text3 {
    font-size: 9px;
    color: #4E4E4E;
}

a {text-decoration:none;}

a:hover {
	text-decoration: none;
}

.bg1 {
    background-image: url(images/index02.gif);
    background-repeat: repeat-x;
}

span.bname {font-size: 12px;
    color: #000000;}

span.normt {font-size: 12px;
    color: #000000;}
	
p.normt {font-size: 12px;
    color: #000000;}

/*
Styles that are applied on the containing element
like <TD></TD>. When applied, this will change both
the text and the text links inside them.
*/

.style1 {
    font-size: 12px;
    color: #ffffff;
}

.style1 a {
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.style1 a:hover {
}

.style2 {
    font-size: 12px;
    color: #838383;
}

.style2 a {
    font-size: 12px;
    font-weight: bold;
    color: #74AD35;
}

.style2 a:hover {
}

.style3 {
    color: #000000;
}

.style3 a {
    color: #000000;
}

.style3 a:hover {
}
a.pops{color:#000000; text-decoration:none; font-family:Arial; font-weight:bold; font-size:12px;}

ul.products {margin-left: 10px; padding-left: 10px; margin-top:2px;}
li.products {list-style-type:circle;}
ul.productsside {margin-left: 5px; padding-left: 5px; margin-top: 0px;}
li.productsside {list-style-type:circle;}
a.products {color:#daecff; font-weight:bold}
a.productsside {color:#4577a7; font-weight:bold}
a.producttable {color:#000000; font-weight:bold}
p.bigcen {color:#000000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-align:center;}